Bug 215431 - atrpms's xawtv and conflicts with file from package man-pages-fr
atrpms's xawtv and conflicts with file from package man-pages-fr
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: man-pages-fr (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 17:24 EST by Guillaume Kulakowski
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: man-pages-fr-2.39-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-07 04:16:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guillaume Kulakowski 2006-11-13 17:24:47 EST
Hello,

when I try to install xawtv, I have this message :

llaumgui@enterprise /mnt/divers1/llaumgui> yum --enablerepo=atrpms install
xawtvPassword:
Loading "fastestmirror" plugin
Loading "installonlyn" plugin
Loading "skip-broken" plugin
Loading "allowdowngrade" plugin
Loading "fedorakmod" plugin
Loading "changelog" plugin
Setting up Install Process
Setting up repositories
atrpms                    100% |=========================|  951 B    00:00     
livna-debuginfo           100% |=========================|  951 B    00:00     
beryl                     100% |=========================|  951 B    00:00     
extras                    100% |=========================| 1.1 kB    00:00     
core                      100% |=========================| 1.1 kB    00:00     
updates                   100% |=========================| 1.2 kB    00:00     
livna                     100% |=========================| 1.1 kB    00:00     
Loading mirror speeds from cached hostfile
Reading repository metadata in from local files
primary.xml.gz            100% |=========================| 218 kB    00:01     
################################################## 877/877
primary.xml.gz            100% |=========================| 5.3 kB    00:00     
################################################## 24/24
Parsing package install arguments
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package xawtv.i386 0:3.95-19.fc6.at set to be updated
--> Running transaction check
--> Processing Dependency: libzvbi.so.0 for package: xawtv
--> Processing Dependency: tv-fonts >= 1.0 for package: xawtv
--> Restarting Dependency Resolution with new changes.
--> Populating transaction set with selected packages. Please wait.
---> Package zvbi.i386 0:0.2.22-5.fc6.at set to be updated
---> Package tv-fonts.noarch 0:1.1-5.fc6.at set to be updated
--> Running transaction check

Dependencies Resolved

=============================================================================
 Package                 Arch       Version          Repository        Size 
=============================================================================
Installing:
 xawtv                   i386       3.95-19.fc6.at   atrpms            692 k
Installing for dependencies:
 tv-fonts                noarch     1.1-5.fc6.at     atrpms            243 k
 zvbi                    i386       0.2.22-5.fc6.at  atrpms            449 k

Transaction Summary
=============================================================================
Install      3 Package(s)         
Update       0 Package(s)         
Remove       0 Package(s)         

Total download size: 1.4 M
Is this ok [y/N]: y
Downloading Packages:
Running Transaction Test
Finished Transaction Test


Transaction Check Error:   file /usr/share/man/fr/man1/xawtv.1.gz from install
of xawtv-3.95-19.fc6.at conflicts with file from package
man-pages-fr-2.39-4.fc6

The man pages for locale fr contain man pages of software that is not part of
the base system...
Comment 1 Marcela Mašláňová 2006-11-14 03:37:32 EST
Fixed in devel. Will be in update soon.
Comment 2 Guillaume Kulakowski 2007-05-04 16:34:43 EDT
Hello, this bug is fixed on fedora 7 branch but not is the fedora core 6.
Comment 3 Marcela Mašláňová 2007-05-07 04:16:59 EDT
Fix in man-pages-fr-2.39-7 in few days.

Note You need to log in before you can comment on or make changes to this bug.